Servlet 3.0 - Apache Tomcat 7.0.42

## javax.servlet
Interface Registration.Dynamic

All Superinterfaces:
  Registration

All Known Subinterfaces:
  FilterRegistration.Dynamic, ServletRegistration.Dynamic

Enclosing interface:
  Registration

    public static interface Registration.Dynamic

extends Registration

Nested Class Summary

Nested classes/interfaces inherited from interface javax.servlet.Registration
`Registration.Dynamic`

Method Summary
`void` `setAsyncSupported(boolean isAsyncSupported)`

Methods inherited from interface javax.servlet.Registration
`getClassName, getInitParameter, getInitParameters, getName, setInitParameter, setInitParameters`

Method Detail

### setAsyncSupported

    void setAsyncSupported(boolean isAsyncSupported)

  Parameters:
    `isAsyncSupported` -
  Throws:
    `java.lang.IllegalStateException`

Servlet 3.0 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.